<EntityClassDefinition.NineTails __id="d09c12b7-6a0d-41f1-977b-a417cbaac978" __path="libs/foundry/records/organization/ninetails.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components />
  <StaticEntityClassData>
    <SOrganizationProperties __type="EntityClassStaticDataParams" __polymorphicType="SOrganizationProperties" Description="@NineTails_RepUI_Description" DisplayName="@NineTails_RepUI_Name" Headquarters="@NineTails_RepUI_Headquarters" Lawful="1" Logo="" MemberCount="0" Name="NineTails" perkReputationRewardList="00000000-0000-0000-0000-000000000000">
      <alliedParams __type="RelationStandingParams" scope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" standing="b8e118e5-ee31-4c85-a31d-5dacaaefc57f">
        <markerParams __type="RelationMarkerParams" description="@LOC_PLACEHOLDER" icon="" />
      </alliedParams>
      <Allies />
      <Enemies />
      <hostilityParams __type="RelationStandingParams" scope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" standing="f2d7c9af-eb8f-4d74-a93a-0c2397e13016">
        <markerParams __type="RelationMarkerParams" description="@LOC_PLACEHOLDER" icon="" />
      </hostilityParams>
      <propertiesBB>
        <SReputationContextBBPropertyParams __type="SReputationContextBBPropertyParams" name="entityFounded">
          <dynamicProperty __type="SBBDynamicPropertyBase" __polymorphicType="SBBDynamicPropertyLocString" value="@NineTails_RepUI_Founded" />
        </SReputationContextBBPropertyParams>
        <SReputationContextBBPropertyParams __type="SReputationContextBBPropertyParams" name="entityLeadership">
          <dynamicProperty __type="SBBDynamicPropertyBase" __polymorphicType="SBBDynamicPropertyLocString" value="@NineTails_RepUI_Leadership" />
        </SReputationContextBBPropertyParams>
        <SReputationContextBBPropertyParams __type="SReputationContextBBPropertyParams" name="entityArea">
          <dynamicProperty __type="SBBDynamicPropertyBase" __polymorphicType="SBBDynamicPropertyLocString" value="@NineTails_RepUI_Area" />
        </SReputationContextBBPropertyParams>
        <SReputationContextBBPropertyParams __type="SReputationContextBBPropertyParams" name="entityFocus">
          <dynamicProperty __type="SBBDynamicPropertyBase" __polymorphicType="SBBDynamicPropertyLocString" value="@NineTails_RepUI_Focus" />
        </SReputationContextBBPropertyParams>
      </propertiesBB>
    </SOrganizationProperties>
    <SUniqueEntityClass __type="EntityClassStaticDataParams" __polymorphicType="SUniqueEntityClass" fixed_geid="199998000914" is_exportable="0" />
    <SReputationContextPropertiesUI __type="EntityClassStaticDataParams" __polymorphicType="SReputationContextPropertiesUI" context="7d213bd9-b7dd-4bdc-b24c-a3d618ba9e54" />
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.NineTails>